require("settings.autostart")
require("settings.keybinds")
require("settings.custom")
require("settings.animation")
require("settings.input")
require("settings.permissions")
require("settings.monitor")
require("settings.misc")
require("settings.windowrules")
